<?php $r="";
require_once($r."inc/funciones.php");
$mysqli = connectDB($r);
$qry1 = $mysqli->query("SELECT * FROM z_productos");
while($row1 = $qry1->fetch_assoc()) { 
 $id=$row1[id];
 $distribuidor=$row1[distribuidor];
 $distribuidor=$distribuidor+100;
 $salsamentaria=$row1[salsamentaria];
 $salsamentaria=$salsamentaria+100;
 $precio=$row1[precio];
 $precio=$precio+100;
 $upd1 = $mysqli->query("UPDATE z_productos SET distribuidor=$distribuidor WHERE id=$id");
 $upd2 = $mysqli->query("UPDATE z_productos SET salsamentaria=$salsamentaria WHERE id=$id");
 $upd3 = $mysqli->query("UPDATE z_productos SET precio=$precio WHERE id=$id");
}
?>